@charset "UTF-8";

/*共通部分
-----------------------------*/

html{
    font-size: 100%;
}

body{
    font-family: "Yu Gothic Medium","游ゴシック Medium",YuGothic,"游ゴシック体","ヒラギノ角ゴ Pro W3",sans-serif;
    line-height: 1.7;
    color: #432;
}

a{
    text-decoration: none;
}

img{
    max-width: 100%;
}

body{
    background-color: #fbfaf5;
}
    


/*HEDER
--------------------------------*/

.logo{
    width: 320px;
    margin-top: 14px;
}

.main-nav {
    display: flex;
    font-size: 1.25rem;
    text-transform: uppercase;
    margin-top: 34px;
    list-style: none;
}

.main-nav li{
    margin-left: 36px;
}

.main-nav a{
    color: #432;
}

.main-nav a:hover{
    color: #c1e4e9;
}

.page-header {
    display: flex;
    justify-content: space-between;
}

.wrapper {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 4%;
}


/* 大きな背景画像 */

.big-bg{
    background-size: 40%;
    background-position: center 200px;
    background-repeat: no-repeat;
    
}

#home {
    min-height: 80vh;
    text-align: center;
    
}

.back {
    margin-top: 30px;
}

.news {
    font-size: 1.5rem;
    margin-left: 20px;
    margin-top: 10px;
    
   
}

aside {
    display: flex;
    flex-direction: column;
   margin-left: auto;
    margin-bottom: 50px;
    margin: 0 auto;

    background-color: rgba(255,255,255,0.9);
    
    height: 300px;
    width: 50%;
    
   
}

.news-list {
    background: rgba(255,255,255,0.9);
    display: inline-block;
    list-style-type: none;
    margin-left: 5px;
    line-height: 2.2;
    border-left: 1.5px solid #afafb0;
    padding-left: 15px;
    
}

.news-list a {
    color: #432;
}

.news-list a:hover {
    color: #c1e4e9;
}

.tenzi {
    margin: 0 auto;
    width: 300px;
    
}


/* フッター
----------------------------------*/

footer{
    text-align: center;
    padding: 26px 0;
}

footer p{
    color: #afafb0;
    font-size: 0.975rem;
}

/* はじめに
----------------------------------*/

.page-title{
    text-align: center;
    font-weight: lighter;
    color: #432;
    margin-top: 20px;
    
}

.myname {
    margin-left: 110px;
    font-weight: normal;
    border-bottom: dashed;
    border-color: #c1e4e9;
    width: 270px;
}

.mydate {
    margin-left: 80px;
    margin-left: 120px;
}

article img {
    width: 300px;
    margin-top: 20px;
    margin-left: 90px;
}

article {
    border-top: dashed;
    border-color: #c1e4e9;
}

.mydate {
    line-height: 1.9;
    margin-top: 10px;
}

.rireki {
    font-weight: normal;
    margin-top: 60px;
    margin-left: 110px;
    border-bottom: dashed;
    border-color: #c1e4e9;
    width: 85px;
}

.rireki-list {
    margin-left: 115px;
    margin-top: 15px;
    line-height: 35px;
}

.sns {
    font-weight: normal;
    margin-top: 60px;
    margin-left: 110px;
    border-bottom: dashed;
    border-color: #c1e4e9;
    width: 40px;
    
}

.sns-link {
    margin-top: 20px;
    margin-left: 130px;
    margin-bottom: 50px;
    
}

.sns-link a {
    color: #432;
}

.sns-link a:hover {
    color: #c1e4e9;
}

.sns-link li {
    list-style-type: square;
}

/* イラスト
-----------------------------------*/

.illust {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    margin-left: 100px;
    margin-top: 100px;
    
}

.illust-nav {
    display: flex;
    justify-content:center;
    font-size: 1.3rem;
    text-transform: uppercase;
    
}

.illust-nav a {
    background: #c1e4e9;
    border-radius: 0.2em;
    color: #432;
}

.illust-nav li {
    display: inline-block;
    margin: 30px;
    margin-right: 50px;
    margin-top: 50px;
    list-style: none;
}

.zyunbityuu {
    text-align: center;
    color: #432;
}
/* イラスト-他ページ
----------------------------------*/

.modoru a {
    color: #8dbcc3;
    font-weight: normal;
    font-size: 1.125rem;
}

.modoru {
    margin-top: 100px;
    margin-left: 400px;
}

.modoru {
    text-align: left;
}


/*　コンタクト
-----------------------------------*/

.mail {
    font-size: small;
    font-weight: normal;
    text-align: center;
    margin-top: 60px;
}

label {
    font-size: 1.125rem;
    margin-bottom: 10px;
    display: block;
}

input[type="text"],
input[type="email"] {
    width: 100%;
    max-width: 240px;
}

input[type="text"],
input[type="email"],
textarea {
    background: #fff;
    border: 1px #c1e4e9 solid;
    border-radius: 5px;
    padding: 10px;
    font-size: 1rem;
}

textarea {
    width: 100%;
    max-width: 480px;
    height: 6rem;
}

input[tyap="submit"] {
    border: none;
    cursor: pointer;
    line-height: 1;
}

.button {
    background: #c1e4e9;
    border: 2px #8dbcc3 solid;
    border-radius: 5px;
    padding: 0.3em;
}

.mailform {
    text-align: center;
    margin-top: 100px;
}

/* 現在メールフォームが使えません文章
.notmailform {
    text-align: center;
    color: #de4d4d;
    font-size: small;
}
--------------------------------*/

#formWrap {
    text-align: center;
    width:700px;
	margin:0 auto;
    margin-top: 60px;
}

.toiawase {
    font-size: small;
    color: #8dbcc3;
}


/*  展示
----------------------------------*/
#tenzipage {
    position: relative;
    padding: 0
}

.tenzititle {
    display: block;
    position: absolute;
    text-align: right;
    color: #fff;
    font-size: 300%;
    font-family: serif;
    line-height: 50px;
    top: 5%;
    left: 5%;
}

.tenzititle span {
    font-size: 50%;
}

.tenzimenu {
    font-size: 20px;
    position: absolute;
    text-align: right;
    top: 10%;
    left: 80%;
}

.tenzimenu a {
    color: #fff;
}

.tenzimenu a:hover {
    color: #70769d;
}

.tenzimenu li {
    list-style-type: none;
}

.tenzibi {
    color: #82aaaa;
    font-size: 14px;
    text-align: center;
    font-family: serif;
    line-height: 30px;
    margin-top: 50px;
}

.tenzibasyo {
    text-align: center;
    font-size: 13px;
    font-family: serif;
    line-height: 30px;
    margin-top: 20px;
}

.tenzibasyo a {
    color: #82aaaa;
}

.tenzibasyo a:hover {
    color: #70769d;
}

.siteback a {
    color: #b3d0d7;
}

.siteback a:hover {
    color: #70769d;
}

.siteback {
    text-align: center; 
}

#tenzihazimeni {
    text-align: center;
    margin-top: 100px;
    line-height: 2.5;
}

#tenziillust {
    text-align: center;
    margin-top: 400px;
}

#tenzigoods {
    text-align: center;
}

.item-2 {
    margin-top: 60px;
}

.item-3 {
    margin-top: 60px;
}

.item-4 {
    margin-top: 70px;
}

.item-5 {
    margin-top: 60px;
}
.item-6 {
    margin-top: 70px;
}

/* モバイル版
-----------------------------------*/

@media (max-width: 600px){
    
    
    /* HEADER*/
    
    .main-nav {
        font-size: 1rem;
        margin-top: 10px;
    }
    
    .main-nav li {
        margin: 0 20px;
    }
    
    .logo {
        width: 400px;
    }
    
    
    /* HOME*/
    
    #home {
        flex-direction: column;
    }
    
    .home-content {
        margin-top: 20px;
    }
    
    .page-header {
        flex-direction: column;
        align-items: center;
    }
    
    aside {
        flex-direction: column;
        margin-left: auto;
    }
    
    .news-list {
    }
    
    .tenzi {
        flex-direction: column;
        width: 60%;
        margin-top: 55px;
    }
    
    
}